@media screen and (max-width: 1023px) {
    section.search-form .filters {
        overflow-x: scroll;
    }
    
    section.search-form .filters ul {
        margin-left: 5px;
        margin-right: 5px;
        justify-content: flex-start;
        height: 65px;
    }

    section.search-results .results-list ul li.search-result {
        flex: 0 1 49%;
    }
}

@media screen and (max-width: 767px) {
    section.search-results .results-list ul li.search-result {
        flex: 0 1 100%;
    }

    .search-screen .search-controls {
        display: block;
    }

    .search-screen .search-controls a.search {
        position: absolute;
        top: 20px;
    }

    .search-screen .search-controls h2 {
        font-size: 35px;
        line-height: 40px;
    }

    .search-screen form {
        margin-top: 30px;
    }
}